.tooltipster-flat {
	border-radius: 0; 
	border: 1px solid #eee ;
	background: #fff;
	color: #000;
	width: 20%;
	border-radius: 10px;
}
.tooltipster-flat .tooltipster-content {
	padding: 0;
}
.tooltipster-flat .tooltipster-wrapper {
	position: relative;
}
.tooltipster-flat .tooltipster-wrapper {
	padding: 0;
}

.tooltipster-flat .tooltipster-wrapper .info {
	padding: 15px 15px;
	font-size: 14px;
	line-height: 1;
}
.tooltipster-flat .info h3.name {
	font-family: 'Roboto Condensed';
	font-size: 2em;
	line-height: 1;
	margin: 10px 0;
	text-transform: uppercase;
}
.tooltipster-flat .info p.about {
	margin: 0 0 20px;
	line-height: 1.2;
	text-align: justify;
}

@media (max-width: 768px) {
	
	.tooltipster-flat {
		width: 80%;
	}
}